[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.PasswordChar

Contains the character displayed to obfuscate the text on the control when a value is entered or displayed.

## Declaration

Source position: groupededit.pp line 298

`public property TCustomAbstractGroupedEdit.PasswordChar : Char read GetPasswordChar write SetPasswordChar;`

## See also

TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.
TCustomAbstractGroupedEdit.EchoMode |  | Indicates if characters entered in the control value are hidden, displayed, or obscured.
TCustomAbstractGroupedEdit.EditText |  | Contains the value entered in the control including masking characters.